Subject: Re: Missed calls - Yesterday
From: Rosette Modiri <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 13 May 2021 23:17:25 -0700 (MST)

Hi Ashish, 

Normally I don't have any network issue, but on 12th my network was down just for 1 min and I was also away on talk desk for an hour as I fell down on the stairs, I had notify Pritish about that. 

I really don't now if this happened at that time. 

Thank you for your understanding. 

Best Regards, 
Rosette 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 13 May, 2021 17:07:05 
Subject: Missed calls - Yesterday 

Hi Pritish, 

Here is the missed call for yesterday. 

@Rosette - There are 4 missed calls under your name. Did you have Internet issue? 

Count of Attempt Type 	Column Labels 			
Row Labels 	Answered 	Canceled 	Device Unavailable 	Grand Total 
Antonio Iunco 	2 			2 
Anupam Tiwari 	6 			6 
Arjun Hurry 	3 			3 
Denisa Magda 	8 	1 		9 
Dheeraj Tripathi 	4 			4 
Dipanshu Sharma 	6 			6 
Grace Boussi 	5 			5 
Ismael Zakaria 	6 			6 
Levente Szab 	9 			9 
Marika Fujita 	7 			7 
Md Modassir Hassan 	4 			4 
Pradeep Verma 	3 			3 
Pravesh Singh 	4 			4 
Rosette Modiri 	2 		4 	6 
Sebastian Constantin Coldea 	10 			10 
Grand Total 	79 	1 	4 	84 

Regards, 
Ashish Dabral